<div id="product-tab-router" data-active-item="2" class="tabrouter">
    <div class="tabsholder">
        <div data-active="false" data-target="1" class="tab">
            <div class="chevron-wrapper">
                <div class="chevron"></div>
            </div>
            <div class="tabtext">Garantie-Paket</div>
        </div>
        <div data-active="true" data-target="2" class="tab">
            <div class="chevron-wrapper">
                <div class="chevron"></div>
            </div>
            <div class="tabtext">Junge Sterne Garantie /<br>jung@smart Garantie</div>
        </div>
        <div data-active="false" data-target="3" class="tab">
            <div class="chevron-wrapper">
                <div class="chevron"></div>
            </div>
            <div class="tabtext">Gebraucht<span class="word-breaker"> </span>fahrzeuggarantie</div>
        </div>
    </div>

    <div class="tabs-contentholder">
        <div data-target="1" data-active="false" class="tabs-content">
            %+2.section-products/t1-content.html%
        </div>
        <div data-target="2" data-active="true" class="tabs-content">
            %+2.section-products/t2-content.html%
        </div>
        <div data-target="3" data-active="false" class="tabs-content">
            %+2.section-products/t3-content.html%
        </div>
    </div>
</div>
